pcl::traits::asType< pcl::PCLPointField::FLOAT64 > Struct Template Reference

`#include <pcl/point_traits.h>`

## Public Types

using | type = double

## Detailed Description

### template<>
struct pcl::traits::asType< pcl::PCLPointField::FLOAT64 >

Definition at line 95 of file point_traits.h.

## Member Typedef Documentation

## type

using pcl::traits::asType< pcl::PCLPointField::FLOAT64 >::type = double

Definition at line 95 of file point_traits.h.

The documentation for this struct was generated from the following file:

- pcl/point_traits.h